{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1125",
            "block_bbox": [
              707,
              78,
              789,
              112
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                707.0,
                78.0
              ],
              [
                789.0,
                78.0
              ],
              [
                789.0,
                112.0
              ],
              [
                707.0,
                112.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "ぜっぴつーせっぷん",
            "block_bbox": [
              1116,
              73,
              1436,
              111
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1116.0,
                73.0
              ],
              [
                1436.0,
                73.0
              ],
              [
                1436.0,
                111.0
              ],
              [
                1116.0,
                111.0
              ]
            ]
          },
          {
            "block_label": "vision_footnote",
            "block_content": "(续表)",
            "block_bbox": [
              621,
              134,
              725,
              169
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                621.0,
                134.0
              ],
              [
                725.0,
                134.0
              ],
              [
                725.0,
                169.0
              ],
              [
                621.0,
                169.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td colspan=\"3\">ことばの要点 おもな接尾語——種類と意味</td></tr><tr><td>接尾語</td><td>おもな意味・用法</td><td>語例</td></tr><tr><td colspan=\"3\">動詞をつくる</td></tr><tr><td>がかる（掛）</td><td>…の性質を帯びる。…のようである。</td><td>黒みがかる・芝居しばがかるおもしろがる・興きようがる強がる・粋いきがる</td></tr><tr><td>がる</td><td>①…と思う、感じる。②…のようにふるまう。</td><td>涙だぐむ・芽ぐむうになる。その動作が続く。眠ねむりこける・笑いこける</td></tr><tr><td>ぐむ</td><td>それが外に現れそうになる。</td><td>言いさす・読みさす</td></tr><tr><td>こける</td><td>その動作が続く。感じる。</td><td>坼あかじみる・田舎いなじみる・子どもじみる浮き足立つ・殺気きっ立つ</td></tr><tr><td>さす（止）</td><td>その動作を途中でやめる。</td><td>おじけづく・活気付く・調子付く</td></tr><tr><td>じみる（染）</td><td>…のように見える、感じる。</td><td>汗あせばむ・気色いきばむ形式ばる・角ばる</td></tr><tr><td>だつ（立）</td><td>…のようになる。</td><td>形式ばる・角ばる</td></tr><tr><td>づく（付）</td><td>しだいにその状態になる。</td><td>大人びる・ひなびる</td></tr><tr><td>ばむ（張）</td><td>そのようになる。いかにもそれらしくふるまう、見える。</td><td>上品ぶる・悪ぶる</td></tr><tr><td>ぶる（振）</td><td>…らしくなる。いかにもそれらしいようなする。</td><td>冗談だんうめかす・秘密めかす・ほのめかす</td></tr><tr><td>めかす（難）</td><td>…らしく見えるようにする。…のように見える。…らしくなる。</td><td>春めく・時めく・なまめく・今さらめく</td></tr><tr><td>めく（難）</td><td colspan=\"2\">形容詞をつくる</td></tr><tr><td>がたい（難）</td><td>…することがむずかしい。いかにも…のようすである。…の感じがする。</td><td>捨てがたい・忘れがたい言い訳がましい・おこがましい</td></tr><tr><td>がましい</td><td>…のような感じがする。その状態・性質を強くもつ。その性質・傾向をもつ。…することがむずかしい。…のように見える。</td><td>長たらしい・貧乏びたらしい・未練たらしい油っこい・丸っこい熱っぽい・飽きっぽい書きにくい・読みにくい</td></tr><tr><td>っぽい（難）</td><td>…のように見える。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いか</td><td></td></tr></table>",
            "block_bbox": [
              60,
              165,
              736,
              2125
            ],
            "block_id": 3,
            "block_order": null,
            "group_id": 3,
            "block_polygon_points": [
              [
                720,
                165
              ],
              [
                60,
                177
              ],
              [
                68,
                2124
              ],
              [
                735,
                2124
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>接尾語</td><td>おもな意味・用法</td><td>語例</td></tr><tr><td>らしい</td><td>①いかにもそれにふさわしい。②…という感じをもたせる。</td><td>男らしい・女らしい・芸術家らしいいやらしい・かわいらしい・わざとらしい</td></tr><tr><td colspan=\"3\">形容動詞をつくる</td></tr><tr><td>げ（気）</td><td>…の感じがある</td><td>意味ありげ（だ）・うれしげ（だ）</td></tr><tr><td colspan=\"3\">別の意味を付け加える</td></tr><tr><td>がた（片）</td><td>①敬意（複数）。②所属。③おおよその分量程度・時間。</td><td>あなた方・皆様な方敵方八割方・夜明け方</td></tr><tr><td>ごと（毎）</td><td>①…のたびに。②…それぞれに。</td><td>日ごと・夜ごと家ごと・班ごと</td></tr><tr><td>だち（達）</td><td>複数。</td><td>あなたたち・子どもたち</td></tr><tr><td>ども（共）</td><td>①複数。②謙遜さん。</td><td>男ども私ども</td></tr><tr><td colspan=\"3\">ぜっぴつ①【絶筆】（名）①死んだ人が生前最後に書き残した文章や絵など。/絶筆。例「有名作家の～」/名作家的絶筆。②筆をとめてあとを書かないこと。（中途）停筆。例「未完のまま～にした」/没完成就中途停筆了。ぜっぴん①【絶品】（名）きわめてすぐれた品物や作品。/絶品。珍品。非常出色的作品。例「～が手にはいる」/得到絶品。「古今の～」/古今珍品。せっぷく①【切腹】（名・自スル）（おもに武士や軍人が）自分で腹を切って死ぬこと。はらきり。割腹なる。/割腹（自杀）。せっぷく①【説伏】（名・他スル）自分の考えを説いて、相手を従わせること。説きふせること。/说服。劝说。せっぷん①【拙文】（名）下手へな文章。自分の文章を謙遜そんしていうときに用いる。/拙作。拙稿。せっぷん①【節分】（名）立春の前日。2月3日ごろで、豆まめまきの行事を行う。/节分。立春的前一天。参考もとは季節のうつり変わるとき。立春・立夏・立秋・立冬の前日。せっぷん①【接ヘ吻】（名・自スル）相手の唇ふち・手などに自分の唇をふれて尊敬や愛情を表すこと。くちづけ。キス。（接）吻。例「～をかわす」/互吻。</td></tr></table>",
            "block_bbox": [
              768,
              116,
              1448,
              2170
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                768.0,
                116.0
              ],
              [
                1448.0,
                116.0
              ],
              [
                1448.0,
                2170.0
              ],
              [
                768.0,
                2170.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5347820520401001,
              "coordinate": [
                707,
                78,
                789,
                112
              ],
              "order": 1,
              "polygon_points": [
                [
                  707.0,
                  78.0
                ],
                [
                  789.0,
                  78.0
                ],
                [
                  789.0,
                  112.0
                ],
                [
                  707.0,
                  112.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.702039361000061,
              "coordinate": [
                1116,
                73,
                1436,
                111
              ],
              "order": null,
              "polygon_points": [
                [
                  1116.0,
                  73.0
                ],
                [
                  1436.0,
                  73.0
                ],
                [
                  1436.0,
                  111.0
                ],
                [
                  1116.0,
                  111.0
                ]
              ]
            },
            {
              "cls_id": 24,
              "label": "vision_footnote",
              "score": 0.6763308048248291,
              "coordinate": [
                621,
                134,
                725,
                169
              ],
              "order": null,
              "polygon_points": [
                [
                  621.0,
                  134.0
                ],
                [
                  725.0,
                  134.0
                ],
                [
                  725.0,
                  169.0
                ],
                [
                  621.0,
                  169.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9747945070266724,
              "coordinate": [
                60,
                165,
                736,
                2125
              ],
              "order": null,
              "polygon_points": [
                [
                  720,
                  165
                ],
                [
                  60,
                  177
                ],
                [
                  68,
                  2124
                ],
                [
                  735,
                  2124
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.43699225783348083,
              "coordinate": [
                768,
                116,
                1448,
                2170
              ],
              "order": null,
              "polygon_points": [
                [
                  768.0,
                  116.0
                ],
                [
                  1448.0,
                  116.0
                ],
                [
                  1448.0,
                  2170.0
                ],
                [
                  768.0,
                  2170.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9516633749008179,
              "coordinate": [
                769,
                131,
                1440,
                924
              ],
              "order": null,
              "polygon_points": [
                [
                  769,
                  131
                ],
                [
                  769,
                  923
                ],
                [
                  1439,
                  923
                ],
                [
                  1439,
                  131
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.49390286207199097,
              "coordinate": [
                771,
                945,
                1451,
                2173
              ],
              "order": null,
              "polygon_points": [
                [
                  771.0,
                  945.0
                ],
                [
                  1451.0,
                  945.0
                ],
                [
                  1451.0,
                  2173.0
                ],
                [
                  771.0,
                  2173.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "(续表)\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td colspan=\"3\">ことばの要点 おもな接尾語——種類と意味</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>接尾語</td><td style='text-align: center; word-wrap: break-word;'>おもな意味・用法</td><td style='text-align: center; word-wrap: break-word;'>語例</td></tr><tr><td colspan=\"3\">動詞をつくる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>がかる（掛）</td><td style='text-align: center; word-wrap: break-word;'>…の性質を帯びる。…のようである。</td><td style='text-align: center; word-wrap: break-word;'>黒みがかる・芝居しばがかるおもしろがる・興きようがる強がる・粋いきがる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>がる</td><td style='text-align: center; word-wrap: break-word;'>①…と思う、感じる。②…のようにふるまう。</td><td style='text-align: center; word-wrap: break-word;'>涙だぐむ・芽ぐむうになる。その動作が続く。眠ねむりこける・笑いこける</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ぐむ</td><td style='text-align: center; word-wrap: break-word;'>それが外に現れそうになる。</td><td style='text-align: center; word-wrap: break-word;'>言いさす・読みさす</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>こける</td><td style='text-align: center; word-wrap: break-word;'>その動作が続く。感じる。</td><td style='text-align: center; word-wrap: break-word;'>坼あかじみる・田舎いなじみる・子どもじみる浮き足立つ・殺気きっ立つ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>さす（止）</td><td style='text-align: center; word-wrap: break-word;'>その動作を途中でやめる。</td><td style='text-align: center; word-wrap: break-word;'>おじけづく・活気付く・調子付く</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>じみる（染）</td><td style='text-align: center; word-wrap: break-word;'>…のように見える、感じる。</td><td style='text-align: center; word-wrap: break-word;'>汗あせばむ・気色いきばむ形式ばる・角ばる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>だつ（立）</td><td style='text-align: center; word-wrap: break-word;'>…のようになる。</td><td style='text-align: center; word-wrap: break-word;'>形式ばる・角ばる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>づく（付）</td><td style='text-align: center; word-wrap: break-word;'>しだいにその状態になる。</td><td style='text-align: center; word-wrap: break-word;'>大人びる・ひなびる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ばむ（張）</td><td style='text-align: center; word-wrap: break-word;'>そのようになる。いかにもそれらしくふるまう、見える。</td><td style='text-align: center; word-wrap: break-word;'>上品ぶる・悪ぶる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ぶる（振）</td><td style='text-align: center; word-wrap: break-word;'>…らしくなる。いかにもそれらしいようなする。</td><td style='text-align: center; word-wrap: break-word;'>冗談だんうめかす・秘密めかす・ほのめかす</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>めかす（難）</td><td style='text-align: center; word-wrap: break-word;'>…らしく見えるようにする。…のように見える。…らしくなる。</td><td style='text-align: center; word-wrap: break-word;'>春めく・時めく・なまめく・今さらめく</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>めく（難）</td><td colspan=\"2\">形容詞をつくる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>がたい（難）</td><td style='text-align: center; word-wrap: break-word;'>…することがむずかしい。いかにも…のようすである。…の感じがする。</td><td style='text-align: center; word-wrap: break-word;'>捨てがたい・忘れがたい言い訳がましい・おこがましい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>がましい</td><td style='text-align: center; word-wrap: break-word;'>…のような感じがする。その状態・性質を強くもつ。その性質・傾向をもつ。…することがむずかしい。…のように見える。</td><td style='text-align: center; word-wrap: break-word;'>長たらしい・貧乏びたらしい・未練たらしい油っこい・丸っこい熱っぽい・飽きっぽい書きにくい・読みにくい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>っぽい（難）</td><td style='text-align: center; word-wrap: break-word;'>…のように見える。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いかにもそれらしいようなする。いか</td><td style='text-align: center; word-wrap: break-word;'></td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>接尾語</td><td style='text-align: center; word-wrap: break-word;'>おもな意味・用法</td><td style='text-align: center; word-wrap: break-word;'>語例</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>らしい</td><td style='text-align: center; word-wrap: break-word;'>①いかにもそれにふさわしい。②…という感じをもたせる。</td><td style='text-align: center; word-wrap: break-word;'>男らしい・女らしい・芸術家らしいいやらしい・かわいらしい・わざとらしい</td></tr><tr><td colspan=\"3\">形容動詞をつくる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>げ（気）</td><td style='text-align: center; word-wrap: break-word;'>…の感じがある</td><td style='text-align: center; word-wrap: break-word;'>意味ありげ（だ）・うれしげ（だ）</td></tr><tr><td colspan=\"3\">別の意味を付け加える</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>がた（片）</td><td style='text-align: center; word-wrap: break-word;'>①敬意（複数）。②所属。③おおよその分量程度・時間。</td><td style='text-align: center; word-wrap: break-word;'>あなた方・皆様な方敵方八割方・夜明け方</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ごと（毎）</td><td style='text-align: center; word-wrap: break-word;'>①…のたびに。②…それぞれに。</td><td style='text-align: center; word-wrap: break-word;'>日ごと・夜ごと家ごと・班ごと</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>だち（達）</td><td style='text-align: center; word-wrap: break-word;'>複数。</td><td style='text-align: center; word-wrap: break-word;'>あなたたち・子どもたち</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ども（共）</td><td style='text-align: center; word-wrap: break-word;'>①複数。②謙遜さん。</td><td style='text-align: center; word-wrap: break-word;'>男ども私ども</td></tr><tr><td colspan=\"3\">ぜっぴつ①【絶筆】（名）①死んだ人が生前最後に書き残した文章や絵など。/絶筆。例「有名作家の～」/名作家的絶筆。②筆をとめてあとを書かないこと。（中途）停筆。例「未完のまま～にした」/没完成就中途停筆了。ぜっぴん①【絶品】（名）きわめてすぐれた品物や作品。/絶品。珍品。非常出色的作品。例「～が手にはいる」/得到絶品。「古今の～」/古今珍品。せっぷく①【切腹】（名・自スル）（おもに武士や軍人が）自分で腹を切って死ぬこと。はらきり。割腹なる。/割腹（自杀）。せっぷく①【説伏】（名・他スル）自分の考えを説いて、相手を従わせること。説きふせること。/说服。劝说。せっぷん①【拙文】（名）下手へな文章。自分の文章を謙遜そんしていうときに用いる。/拙作。拙稿。せっぷん①【節分】（名）立春の前日。2月3日ごろで、豆まめまきの行事を行う。/节分。立春的前一天。参考もとは季節のうつり変わるとき。立春・立夏・立秋・立冬の前日。せっぷん①【接ヘ吻】（名・自スル）相手の唇ふち・手などに自分の唇をふれて尊敬や愛情を表すこと。くちづけ。キス。（接）吻。例「～をかわす」/互吻。</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b21a75a0-8bf3-4558-b630-cbb3628b5ab9/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A26%3A43Z%2F-1%2F%2F08f5bead7f692581ed19f94c295c22771e4f2480327e9f6e35ff923241b5832a"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b21a75a0-8bf3-4558-b630-cbb3628b5ab9/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A26%3A43Z%2F-1%2F%2F599b334b15fb8f95e1d3b0dc5cd0d4227d8e2ca53759167fc74dc46c6a9d0c73"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//b21a75a0-8bf3-4558-b630-cbb3628b5ab9/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A26%3A44Z%2F-1%2F%2F758d1f8c7dc3c2315bb462f685c32573f8abae401dd727bcde89dfa6c0dab057"
  ]
}